.btn-reset__back{
    padding-top: 6px;
}

.btn-back{
    padding-top: 1px;
}

.btn{
    cursor: pointer;
}

.signup-container{
    width: 620px;
    margin: 108px auto;
    font-size: 14px;
    background: #ffffff;
    box-shadow: 0px 0px 4px rgb(0 0 0 / 10%);
    border-radius: 8px;
    padding: 10px;
}

.signup-container__inner{
    padding: 40px 10px;
    display: flex;
    justify-content: center;
}

.form-title{
    margin-bottom: 54px;
}
.form-title h2{
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    position: relative;
    margin-left: 14px;
}
.form-title h2::before{
    content: "";
    position: absolute;
    width: 4px;
    height: 36px;
    left: -14px;
    background: var(--main-green-color);
    border-radius: 3px;
}

.form-group{
    width: 100%;
    margin-bottom: 24px;
}
.form-group label{
    display: block;
    font-weight: bold;
}

.form-input{
    padding: 14px 8px!important;
    margin-left: 0!important;
    width: 100%!important;
}



.ring {
    --uib-size: 55px;
    --uib-speed: 2s;
    --uib-color: rgb(118, 194, 124);
    height: var(--uib-size);
    width: var(--uib-size);
    vertical-align: middle;
    transform-origin: center;
    animation: rotate var(--uib-speed) linear infinite;
    position: absolute;
    left: 55%;
    z-index: 9999;
    bottom: 30%;
  }
  
  .ring circle {
    fill: none;
    stroke: var(--uib-color);
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
    stroke-linecap: round;
    animation: stretch calc(var(--uib-speed) * 0.75) ease-in-out infinite;
  }
  
  @keyframes rotate {
    100% {
      transform: rotate(360deg);
    }
  }
  
  @keyframes stretch {
    0% {
      stroke-dasharray: 1, 200;
      stroke-dashoffset: 0;
    }
    50% {
      stroke-dasharray: 90, 200;
      stroke-dashoffset: -35px;
    }
    100% {
      stroke-dashoffset: -124px;
    }
  }

  .ui-datepicker{
    z-index: 99!important;
  }

  .err_msg{
    color: #d06464;
  }

  .repeat-protect{
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 100;
  }

  .bottom8{
    margin-bottom: 8px;
  }

  